# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_002_03.AmountTypeSEPA

Packages that use AmountTypeSEPA
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_002_03

## Uses of AmountTypeSEPA in org.kapott.hbci.sepa.jaxb.pain_001_002_03

Fields in org.kapott.hbci.sepa.jaxb.pain_001_002_03 declared as AmountTypeSEPA
Modifier and Type
Field
Description
`protected AmountTypeSEPA`
CreditTransferTransactionInformationSCT.`amt`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_002_03 that return AmountTypeSEPA
Modifier and Type
Method
Description
`AmountTypeSEPA`
ObjectFactory.`createAmountTypeSEPA()`
Create an instance of `AmountTypeSEPA`
`AmountTypeSEPA`
CreditTransferTransactionInformationSCT.`getAmt()`
Gets the value of the amt property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_002_03 with parameters of type AmountTypeSEPA
Modifier and Type
Method
Description
`void`
CreditTransferTransactionInformationSCT.`setAmt(AmountTypeSEPA value)`
Sets the value of the amt property.